## intent:question_ask_what_hobbies
- what are your hobbies
- what are your amusements
- what are some of your interest
- what are some of your hobbies
- what are some of your favourite thing to do
- what are your favored thing to do
- what are your favourite thing to do
- what is your favourite interest
- what is your favourite activity
- what is your favourite pastime
- what is your favourite hobby
- what are some of your favored thing to do
- what are some of your favourite pastime
- what are some of your favored pastime
- what are some of your favourite activity
- what are some of your favored activity
- what are some of your favored hobby
- what are some of your favourite interest
- what are some of your favored interest
- what are some of your favourite hobby
- what do you consider as your favoured amusements
- what do you consider as your favourite amusements
- what do you consider as your ideal greatest pleasures
- what do you consider as your favourite greatest joys
- what do you consider as your ideal hobbies
- what do you consider as your favoured pastimes
- what do you consider as your ideal pastimes
- what do you consider as your ideal greatest joys
- what do you consider as your ideal amusements
- what do you consider as your favourite hobbies
- what do you consider as your favoured greatest pleasures
- what do you consider as your favourite pastimes
- what do you consider as your favoured greatest joys
- what do you consider as your favoured hobbies
- what do you consider as your favourite greatest pleasures
- what is one of your ideal hobbies
- what is one of your favourtite amusements
- what is one of your ideal pastimes
- what is one of your ideal thing to do
- what is one of your favoured thing to do
- what is one of your ideal greatest pleasures
- what is one of your favoured greatest joys
- what is one of your favoured amusements
- what is one of your ideal amusements
- what is one of your favourtite hobbies
- what is one of your favourtite thing to do
- what is one of your favourtite pastimes
- what is one of your favoured hobbies
- what is one of your favourtite greatest joys
- what is one of your favourtite greatest pleasures
- what is one of your favoured greatest pleasures
- what is one of your ideal greatest joys
- what is one of your favoured pastimes
- what activity do you want to do in your past time
- what activity do you adore to do in your past time
- what activity do you love to do in your past time
- what activity do you like doing in your past time
- what activity do you want doing in your free time
- what activity do you like to do in your free time
- what activity do you want to do in your free time
- what activity do you love doing in your free time
- what activity do you like doing in your free time
- what activity do you adore doing in your free time
- what activity do you love doing in your past time
- what activity do you like to do in your past time
- what activity do you adore to do in your free time
- what activity do you want doing in your past time
- what activity do you adore doing in your past time



<!-- update 25/04/2022 -->
- which are your hobbies
- which are your amusements
- which are some of your interest
- which are some of your hobbies
- which are some of your favourite thing to do
- which are your favored thing to do
- which are your favourite thing to do
- which is your favourite interest
- which is your favourite activity
- which is your favourite pastime
- which is your favourite hobby
- which are some of your favored thing to do
- which are some of your favourite pastime
- which are some of your favored pastime
- which are some of your favourite activity
- which are some of your favored activity
- which are some of your favored hobby
- which are some of your favourite interest
- which are some of your favored interest
- which are some of your favourite hobby
- which do you consider as your favoured amusements
- which do you consider as your favourite amusements
- which do you consider as your ideal greatest pleasures
- which do you consider as your favourite greatest joys
- which do you consider as your ideal hobbies
- which do you consider as your favoured pastimes
- which do you consider as your ideal pastimes
- which do you consider as your ideal greatest joys
- which do you consider as your ideal amusements
- which do you consider as your favourite hobbies
- which do you consider as your favoured greatest pleasures
- which do you consider as your favourite pastimes
- which do you consider as your favoured greatest joys
- which do you consider as your favoured hobbies
- which do you consider as your favourite greatest pleasures
- which is one of your ideal hobbies
- which is one of your favourtite amusements
- which is one of your ideal pastimes
- which is one of your ideal thing to do
- which is one of your favoured thing to do
- which is one of your ideal greatest pleasures
- which is one of your favoured greatest joys
- which is one of your favoured amusements
- which is one of your ideal amusements
- which is one of your favourtite hobbies
- which is one of your favourtite thing to do
- which is one of your favourtite pastimes
- which is one of your favoured hobbies
- which is one of your favourtite greatest joys
- which is one of your favourtite greatest pleasures
- which is one of your favoured greatest pleasures
- which is one of your ideal greatest joys
- which is one of your favoured pastimes
- which activity do you want to do in your past time
- which activity do you adore to do in your past time
- which activity do you love to do in your past time
- which activity do you like doing in your past time
- which activity do you want doing in your free time
- which activity do you like to do in your free time
- which activity do you want to do in your free time
- which activity do you love doing in your free time
- which activity do you like doing in your free time
- which activity do you adore doing in your free time
- which activity do you love doing in your past time
- which activity do you like to do in your past time
- which activity do you adore to do in your free time
- which activity do you want doing in your past time
- which activity do you adore doing in your past time
- which activity do you love to do in your free time
